CREATE TABLE ad_parallel_execute_workers (
    TASK_NAME              VARCHAR2(512)    NOT NULL,
    WORKER_ID              NUMBER           NOT NULL,
    CHUNK_ID               NUMBER           NOT NULL,
    ORA_EDITION_CONTEXT    VARCHAR2(120)    NOT NULL,
    TASK_NAME              VARCHAR2(512)    NOT NULL,
    WORKER_ID              NUMBER           NOT NULL,
    CHUNK_ID               NUMBER           NOT NULL,
    ORA_EDITION_CONTEXT    VARCHAR2(120)    NOT NULL
);
